@charset "UTF-8";
:root {
  --primary-color: #1f3b9e;
  --primary-color-light: #eef6fd;
  --accent-color: #fee902;
  --accent-color-light: #fee302;
  --underline-color: #fee300;
  --background-color: #ffffff;
  --text-color: #333333;
  --text-color-secondary: #ffffff;
  --text-color-dark: #242424;
  --color-gray: #cccccc;
  --color-red: #e52d2c;
  --color-blue: #0379d6;
  --color-pink: #e5003c;
  --shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.25);
}
:where(#point, #study-support, #passing-achievement, #map, #flow, #online) {
  background-color: var(--background-color);
  color: var(--text-color);
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.04em;
  font-feature-settings: 'palt' on;
}
:where(#point, #study-support, #passing-achievement, #map, #flow, #online) img {
  display: block;
  margin: auto;
}
@media screen and (min-width: 768px) {
  :where(#point, #study-support, #passing-achievement, #map, #flow, #online) {
    font-size: 16px;
  }
}
/*-------------------------
    common
-------------------------*/
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
.u-color-primary {
  color: var(--primary-color);
}
.u-color-accent {
  color: var(--accent-color);
}
.u-color-red {
  color: var(--color-red);
}
.u-text-underline {
  background: linear-gradient(transparent 80%, var(--underline-color) 80%);
}
.u-text-bold {
  font-weight: bold;
}
.u-text-align-center {
  text-align: center;
}
.u-text-align-left {
  text-align: left;
}
.u-text-align-right {
  text-align: right;
}
@media screen and (min-width: 768px) {
  .pc {
    display: block !important;
  }
  .sp {
    display: none !important;
  }
}

/*-------------------------
    contents-inner
-------------------------*/
.contents-inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 16px;
}
@media screen and (min-width: 768px) {
  .contents-inner {
    max-width: 1000px;
    padding: 0;
  }
}

/*-------------------------
    notes
-------------------------*/
.notes {
  display: block;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .notes {
    max-width: 1200px;
  }
}

/*-------------------------
    見出し
-------------------------*/
/* contents-title */
.contents-title {
  color: #1f3b9e;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .contents-title {
    font-size: 40px;
  }
}

/* tooltip */
.tooltip {
  position: relative;
  font-weight: 700;
  color: var(--primary-color);
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: -0.5px;
  background: var(--primary-color-light);
  text-align: center;
  padding: 10px;
  border-radius: 8px;
  margin-bottom: 25px;
}
.tooltip::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
  width: 22px;
  height: 12px;
  background: var(--primary-color-light);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}

@media screen and (min-width: 1025px) {
  .tooltip {
    font-size: 28px;
    padding: 15px;
    margin-bottom: 50px;
  }
  .tooltip::after {
    bottom: -18px;
    width: 32px;
    height: 20px;
  }
}

/*-------------------------
    CTA
-------------------------*/
.md-contact {
  padding: 33px 0;
}
.md_main-visual + .md-contact {
  padding-top: 0;
}
@media screen and (min-width: 768px) {
  .md-contact {
    padding: 40px 0 50px;
  }
  .md_main-visual + .md-contact {
    padding-top: 31px;
  }
}

/*-------------------------
    main-visual
-------------------------*/
.md_main-visual {
  background-color: #d1ecff;
}
.md_main-visual .contents-inner {
  padding: 0;
}
.md_main-visual img {
  width: min(100%, 1400px);
}
.md_main-visual .mv-arrow {
  margin: 0 auto;
  width: 110px;
}

@media screen and (min-width: 768px) {
  .md_main-visual .contents-inner {
    max-width: 1400px;
  }
  .md_main-visual .mv-arrow {
    margin-bottom: -25px;
    width: 140px;
  }
}
/*-------------------------
    バナーエリア
-------------------------*/
.banner-ao-suisen {
  margin: 35px auto;
  text-align: center;
}
.banner-ao-suisen img {
  width: min(100%, 800px);
}
@media screen and (min-width: 768px) {
  .banner-ao-suisen {
    margin: 60px auto;
  }
}
/*-------------------------
    point
-------------------------*/
#point .point__contents {
  background: var(--primary-color);
  padding: 40px 0 70px;
}
#point .point__title {
  position: relative;
  background: var(--primary-color);
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 18px;
  line-height: 1.26;
  text-align: center;
  padding-bottom: 51px;
}
#point .point__title .--lg {
  font-size: 32px;
}
#point .point__title .--lg .num {
  font-size: 54px;
  line-height: 1;
}
#point .point__title .u-text-underline {
  background: linear-gradient(transparent 97%, var(--underline-color) 97%);
}
#point .point__item:not(:first-child) {
  margin-top: 48px;
}
#point .point__item-contents {
  position: relative;
  background: var(--background-color);
  padding: 33px 20px 39px;
}
#point .point__item-contents.--radius {
  border-radius: 12px;
}
#point .point__item-contents.--top-radius {
  padding-bottom: 29px;
  border-radius: 12px 12px 0 0;
}
#point .point__item-contents .tooltip {
  position: absolute;
  top: -16px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-flex;
  background: var(--accent-color);
  font-size: 16px;
  border-radius: 50px;
  padding: 5px 34px 4px;
  margin-bottom: 0;
  z-index: 1;
}
#point .point__item-contents .tooltip::after {
  display: none;
}
#point .point__item-title {
  color: var(--text-color);
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
}
#point .point__item-description {
  font-size: 14px;
  line-height: 1.6;
}
#point .point__item-contents .point__item-column .point__item-img-wrap {
  position: relative;
  margin: 23px 0;
}
#point .point__item-contents .point__item-column .point__item-img-wrap--03 {
  width: 241px;
  max-width: 79.538%;
  margin: 31px auto 12px;
}
#point .point__item-contents .point__item-column .point__item-img--03 {
  margin: 0 auto;
}
#point .point__item-contents .point__item-img-wrap .point__item-img-icon {
  position: absolute;
  top: -1.8rem;
  left: -3.1rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-row-align: center;
  align-self: center;
  width: 66px;
  height: 66px;
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 12px;
  line-height: 1.2;
  background-color: var(--primary-color);
  border-radius: 50%;
}
#point .point__item-contents .point__item-img-wrap .point__item-img-icon-text {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
  text-align: center;
}
#point .point__item-contents .point__item-img-icon-text .--small {
  font-size: 10px;
}
#point .point__teacher {
  padding: 25px 12px;
  border-radius: 0 0 12px 12px;
  background-color: #d1ecff;
}
#point .point__teacher-title {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.3;
  text-align: center;
  color: var(--text-color-dark);
}
#point .point__item-notes {
  margin-top: 14px;
}
#point .point__item-notes--02 {
  margin-top: 4px;
  margin-bottom: 24px;
}
#point .point__teacher-list {
  display: flex;
}
#point .point__teacher-detail {
  padding: 25px min(calc(14 / 375 * 100vw), 14px);
  box-sizing: border-box;
  height: auto;
  background: var(--background-color);
  border-radius: 8px;
  box-shadow: var(--shadow-mini);
}
#point .point__teacher-thumbnail {
  margin-bottom: 15px;
}
#point .point__teacher-img-wrap {
  display: flex;
  align-items: center;
  gap: 15px;
}
#point .point__teacher-img {
  margin: 0;
  width: 55px;
  height: auto;
}
#point .point__teacher-img-wrap figcaption {
  margin-top: 4px;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 0.02em;
}
#point .point__teacher-name {
  font-size: 22px;
  line-height: 1.4;
  letter-spacing: 0.04em;
}
#point .point__teacher-passing-achievement {
  margin-bottom: 15px;
}
#point .point__teacher-passing-achievement-title {
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.02em;
  text-align: center;
  color: var(--primary-color);
  margin-bottom: 4px;
}
#point .point__teacher-passing-achievement-title::before,
#point .point__teacher-passing-achievement-title::after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  vertical-align: -40.8163%;
  width: 10px;
  height: 26.5px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
}
#point .point__teacher-passing-achievement-title::before {
  background-image: url(/high-exam/lp001/img/teacher-passing-achievement-bg_left.webp);
  margin-right: 3px;
}
#point .point__teacher-passing-achievement-title::after {
  background-image: url(/high-exam/lp001/img/teacher-passing-achievement-bg_right.webp);
  margin-left: 3px;
}
#point .point__teacher-passing-achievement-content {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 2.8em;
  font-size: 12px;
  line-height: 1.4;
  color: var(--text-color-dark);
}
#point .point__teacher-subjects {
  border: 1px solid var(--primary-color);
}
#point .point__teacher-subjects-title {
  padding: 5px 0;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  background-color: var(--primary-color);
  color: var(--text-color-secondary);
}
#point .point__teacher-subjects-content {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 2.8em;
  padding: 10px 0;
  box-sizing: content-box;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
#point .point__teacher-notes {
  margin: 10px auto 14px;
}
#point .point__buttons {
  margin: 25px auto 1px;
}
#point .point__buttons-list-item:not(:last-child) {
  margin-bottom: 20px;
}
#point .point__buttons-label {
  margin-bottom: 5px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
  font-feature-settings: normal;
  text-align: center;
}
#point .point__buttons-label--ao-suisen {
  color: #FF374A;
}
#point .point__buttons-label--eiken {
  color: #06A9DB;
}
#point .point__buttons-label::before,
#point .point__buttons-label::after {
  font-family: Noto Sans JP, Hiragino Sans, sans-serif;
}
#point .point__buttons-label::before {
  content: '\\ ';
}
#point .point__buttons-label::after {
  content: ' /';
}
#point .point__buttons-button {
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 10px 0 11px;
  width: 100%;
  box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.15);
  border-radius: 100px;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
  color: var(--text-color-secondary);
}
#point .point__buttons-button--ao-suisen {
  background: linear-gradient(180deg, #FF6F71 0%, #FF2D46 100%), #FFFFFF;
}
#point .point__buttons-button--eiken {
  background: linear-gradient(180deg, #67CFFF 0%, #00A6D9 100%), #FFFFFF;
}
#point .point__buttons-button::before,
#point .point__buttons-button::after {
  content: '';
  position: absolute;
  display: block;
  top: 50%;
  right: 14px;
  transform: translate(0, -50%);
}
#point .point__buttons-button::before {
  width: 20px;
  height: 20px;
  border-radius: 195px;
  background-color: var(--background-color);
}
#point .point__buttons-button::after {
  margin: auto 6px auto 8px;
  border-top: 4.5px solid transparent;
  border-bottom: 4.5px solid transparent;
  border-left-width: 6px;
  border-left-style: solid;
}
#point .point__buttons-button--ao-suisen::after {
  border-left-color: #ff3548;
}
#point .point__buttons-button--eiken::after {
  border-left-color: #1DB2E4;
}
@media screen and (min-width: 1025px) {
  #point .point__contents {
    padding: 110px 0 120px;
  }
  #point .point__title {
    font-size: 32px;
    line-height: 0.5625;
    padding-bottom: 97px;
  }
  #point .point__title .--lg {
    font-size: 50px;
  }
  #point .point__title .--lg .num {
    font-size: 100px;
  }
  #point .point__title .u-text-underline {
    background: linear-gradient(transparent 96%, var(--underline-color) 96%);
  }
  #point .point__item-body {
    max-width: 1000px;
    margin: 0 auto;
  }
  #point .point__item:not(:first-child) {
    margin-top: 70px;
  }
  #point .point__item-contents {
    padding: 60px 55px 50px 42px;
  }
  #point .point__item-contents .tooltip {
    top: -30px;
    font-size: 24px;
    padding: 6px 35px 8px;
  }
  #point .point__item-contents .point__item-column {
    display: flex;
    align-items: center;
    gap: 31px;
  }
  #point .point__item-contents .point__item-column .point__item-column-left {
    width: 355px;
  }
  #point .point__item-contents .point__item-column .point__item-column-right {
    flex: 1;
  }
  #point .point__item-column-right .point__item-text-wrap {
    margin-top: 19px;
  }
  #point .point__item-title {
    font-size: 28px;
    text-align: left;
  }
  #point .point__item-description {
    font-size: 16px;
  }
  #point .point__item-contents .point__item-column .point__item-img-wrap {
    margin: 0;
  }
  #point .point__item-contents .point__item-column .point__item-img-wrap--03 {
    display: flex;
    align-items: flex-end;
    width: auto;
    max-width: none;
    min-height: 250px;
  }
  #point .point__item-contents .point__item-img-wrap .point__item-img-icon {
    top: 0;
    left: -1.8rem;
    width: 88px;
    height: 88px;
    font-size: 16px;
    line-height: 1.3;
  }
  #point .point__item-contents .point__item-img-icon-text .--small {
    font-size: 13px;
  }
 }
@media screen and (min-width: 768px) {
  #point .point__contents {
    padding-right: 20px;
    padding-left: 20px;
  }
  #point .point__item-notes {
    margin-top: 22px;
  }
  #point .point__teacher {
    padding: 52px 60px 60px;
  }
  #point .point__teacher-title {
    font-size: 28px;
    margin-bottom: 40px;
  }
  #point .point__teacher-detail {
    border-radius: 10px;
    padding: 30px min(calc(35 / 1000 * 100vw), 35px) 24px;
  }
  #point .point__teacher-thumbnail {
    margin-bottom: 20px;
  }
  #point .point__teacher-img {
    width: 80px;
    height: auto;
  }
  #point .point__teacher-caption-sub {
    margin-bottom: 3px;
  }
  #point .point__teacher-name {
    font-size: 24px;
  }
  #point .point__teacher-passing-achievement {
    margin-bottom: 22px;
  }
  #point .point__teacher-passing-achievement-title {
    margin-bottom: 5px;
    font-size: 18px;
  }
  #point .point__teacher-passing-achievement-title::before, #point .point__teacher-passing-achievement-title::after {
    vertical-align: -23.8095%;
  }
  #point .point__teacher-passing-achievement-content {
    font-size: 16px;
  }
  #point .point__teacher-subjects-title {
    padding: 7px 0;
    font-size: 16px;
  }
  #point .point__teacher-subjects-content {
    padding: 7px 0 6px;
    font-size: 16px;
  }
  #point .point__teacher-notes {
    max-width: 1000px;
    margin: 8px auto 0;
  }
  #point .point__buttons {
    margin: 30px auto 0;
  }
  #point .point__buttons-label {
    margin-bottom: 6px;
  }
  #point .point__buttons-button {
    padding: 14px 0;
    max-width: 580px;
  }
  #point .point__buttons-button::before {
    right: 15px;
    width: 26px;
    height: 26px;
  }
  #point .point__buttons-button::after {
    right: 17px;
    border-top-width: 6px;
    border-bottom-width: 6px;
    border-left-width: 8px;
  }
}
/*-------------------------
    splide
-------------------------*/
#point .point__teacher .splide__track {
  margin: 0 -12px 0 0;
}
/* splide__arrow */
.splide__arrow {
  background: #0014284d;
  border-radius: 0;
  height: 41px;
  opacity: 0.7;
  width: 41px;
}
.splide__arrow svg {
  fill: #fff;
  height: 18px;
  width: 18px;
}
.splide__arrow--next {
  right: 0.4em;
}
.splide__arrow--prev {
  left: 0.4em;
}
/* progress-bar */
.splide__progress {
  background: #fff;
  margin-top: 20px;
}
.splide__progress__slide {
  background: #999;
  height: 5px;
  transition: width 0.4s ease;
  width: 0;
}
@media screen and (min-width: 1025px) {
  /* md-top.cssの相殺 */
  #point .point__teacher .splide__slide {
    width: calc(50% - 6px) !important;
  }
  #point .point__teacher .splide__track {
    margin: 0;
  }
  /* splide__arrow */
  .splide__arrow {
    background: #0014284d;
    border-radius: 0;
    height: 41px;
    opacity: 0.7;
    width: 41px;
  }
  .splide__arrow svg {
    fill: #fff;
    height: 18px;
    width: 18px;
  }
  .splide__arrow--next {
    right: 1.5em;
  }
  .splide__arrow--prev {
    left: 1.5em;
  }
  /* progress-bar */
  .splide__progress {
    margin-top: 40px;
  }
  .splide__progress__slide {
    height: 7px;
  }
}

/*-------------------------
    study-support
-------------------------*/
#study-support .study-support__contents {
  position: relative;
  padding: 50px 0;
}
#study-support .study-support__contents-sub-title {
  --border-width: 1px;
  --arrow-width: 8px;
  --arrow-height: 10px;

  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -57%);
  padding: 8px 26px 9px;
  border: var(--primary-color) solid var(--border-width);
  border-radius: 6px;
  background-color: var(--background-color);
  font-weight: 700;
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
  white-space: nowrap;
  color: var(--primary-color);
}
#study-support .study-support__contents-sub-title::before,
#study-support .study-support__contents-sub-title::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-left: var(--arrow-width) solid transparent;
  border-right: var(--arrow-width) solid transparent;
  border-top-style: solid;
}
#study-support .study-support__contents-sub-title::before {
  bottom: calc(-1 * var(--arrow-height) - var(--border-width) + 1px);
  border-top-width: var(--arrow-height);
  border-top-color: var(--primary-color);
}
#study-support .study-support__contents-sub-title::after {
  bottom: calc(-1 * var(--arrow-height) + 2px);
  border-top-width: calc(var(--arrow-height) - var(--border-width));
  border-top-color: var(--background-color);
}
#study-support .study-support__list-item-subtitle-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
}
#study-support .study-support__list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
#study-support .study-support__list-item {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#study-support .study-support__list-item:not(:last-child) {
  border-bottom: 1px solid #182e4c;
  padding-bottom: 21px;
}
#study-support .study-support__list-item-subtitle-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
}
#study-support .study-support__list-item-title-text {
  text-align: center;
  margin-top: 2px;
}
#study-support .study-support__list-item-title-text-emp {
  font-weight: 700;
  font-size: 26px;
  line-height: 1.4;
  text-align: center;
}
#study-support .study-support__list-item-description {
  font-size: 14px;
  line-height: 1.6;
}

@media screen and (min-width: 768px) {
  #study-support .study-support__contents {
    padding: 80px 20px 48px;
  }
  #study-support .study-support__contents-sub-title {
    --arrow-width: 10px;
    --arrow-height: 12px;

    top: 2px;
    font-size: 26px;
    border-radius: 8px;
    padding: 13px 37px;
  }
  #study-support .study-support__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 4%;
  }
  #study-support .study-support__list-item {
    gap: min(2.8846vw, 30px);
  }
  #study-support .study-support__list-item:not(:last-child) {
    border-bottom: none;
  }
  #study-support .study-support__list-item-subtitle-text {
    font-size: min(1.9531vw, 18px);
  }
  #study-support .study-support__list-item-title-text-emp {
    font-size: min(2.7344vw, 26px);
  }
  #study-support .study-support__list-img-wrap {
    display: flex;
    align-items: center;
    min-height: min(19.63vw, 210px);
  }
  #study-support .study-support__list-item-description {
    flex: 1;
    font-size: 16px;
  }
}

/*-------------------------
    passing-achievement
-------------------------*/
#passing-achievement {
  background: #D1ECFF;
}
#passing-achievement .passing-achievement__contents {
  padding: 0 0 40px;
}
#passing-achievement .passing__list-wrapper {
  margin-bottom: -18.1333vw;
  transform: translateY(-18.1333vw);
}
#passing-achievement .passing__list {
  background: var(--background-color);
  box-shadow: var(--shadow);
  border-radius: 10px;
  padding: 6px 7px 9px;
  border-spacing: 6px 17px;
}
#passing-achievement .passing__list .passing__item {
  font-size: 12px;
  line-height: 1.6;
  letter-spacing: 0.02em;
  color: #000;
}
#passing-achievement .passing__list .passing__item .passing__item-title {
  vertical-align: baseline;
  white-space: nowrap;
  text-align: left;
}
#passing-achievement .notes {
  margin-top: 20px;
  padding-left: 1em;
  letter-spacing: 0.02em;
  text-indent: -1em;
}
@media screen and (min-width: 768px) {
  #passing-achievement .passing-achievement__contents {
    margin: 0 auto;
    max-width: 1400px;
  }
  #passing-achievement .contents-inner {
    max-width: 900px;
    padding: 0 20px;
  }
  #passing-achievement .passing__list-wrapper {
    margin-bottom: max(-23.5714vw, -330px);
    transform: translateY(max(-23.5714vw, -330px));
  }
}
@media screen and (min-width: 1025px) {
  #passing-achievement .passing-achievement__contents {
    padding: 0 0 80px;
  }
  #passing-achievement .passing__list {
    padding: 30px 60px 31px 46px;
    border-spacing: 13px 29px;
  }
  #passing-achievement .passing__list .passing__item {
    font-size: 16px;
    padding: 30px 40px;
  }
  #passing-achievement .notes {
    font-size: 12px;
    margin-top: 30px;
  }
}

/*-------------------------
    map
-------------------------*/
#map .map__contents {
  padding: 60px 0;
}
#map .contents-title {
  color: #1f3b9e;
  font-weight: 900;
  font-size: 48px;
  line-height: 1.4;
  text-align: center;
}
#map .contents-title .--sm {
  font-size: 30px;
  font-weight: 700;
}
#map .mapArea {
  width: min(94%, 800px);
  height: 550px;
  margin: min(15%, 65px) auto 0 auto;
  position: relative;
}
#map .mapArea .mapAll {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#map .mapArea [class^='area'] {
  background: #d0edff;
  width: 118px;
  font-size: 1.28rem;
  border-radius: 10px;
  position: absolute;
}
#map .mapArea [class^='area'] h3 {
  background: #1f377c;
  color: #fff;
  font-size: 1.28rem;
  padding: 3px 5px;
  letter-spacing: -0.5px;
  border-radius: 10px 10px 0 0;
  font-weight: normal;
}
#map .mapArea .area01 {
  top: 123px;
  left: min(84.25%, 674px);
}
#map .mapArea .area02 {
  top: 272px;
  left: min(84.25%, 674px);
}
#map .mapArea .area03 {
  top: 397px;
  left: min(84.25%, 674px);
}
#map .mapArea .area04 {
  width: 63px;
  top: 397px;
  left: min(74.13%, 593px);
}
#map .mapArea .area05 {
  top: 26px;
  left: min(24.25%, 194px);
}
#map .mapArea .area06 {
  top: 26px;
  left: min(7%, 56px);
}
#map .mapArea .area07 {
  width: 63px;
  top: 150px;
  left: min(24.25%, 194px);
}
#map .mapArea .area08 {
  top: 150px;
  left: min(7%, 56px);
}
#map .mapArea .mapList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px;
  box-sizing: border-box;
}
#map .mapArea .area04 .mapList,
#map .mapArea .area07 .mapList {
  flex-direction: column;
}
#map .mapArea .mapList li {
  width: 49%;
  text-align: center;
}
#map .mapArea .mapList li a {
  text-decoration: none;
  color: #111;
  white-space: nowrap;
}
#map .mapArea .mapList li a.ls-1 {
  letter-spacing: -1px;
}
/* link-text */
#map .link-text {
  text-align: center;
  padding-top: 0;
}
#map .link-text a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  color: #1f3b9e;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  border-bottom: 2px solid #1f3b9e;
  padding: 0 5px 3px;
}
#map .link-text a::after {
  content: '';
  background: url('/high-exam/lp001/img/arrow-blue.svg') no-repeat center center / contain;
  width: 30px;
  aspect-ratio: 1/1;
}

@media (max-width: 750px) {
  #map .map__contents {
    padding: 40px 0;
  }
  #map .contents-title {
    color: #1f3b9e;
    font-weight: 900;
    font-size: 24px;
    line-height: 1.4;
    text-align: center;
  }
  #map .contents-title .--sm {
    font-size: 14px;
    font-weight: 700;
  }
  #map .mapArea {
    width: min(100%, 800px);
    height: 100%;
    padding-top: 86.67%;
    margin: min(5%, 30px) auto min(15%, 65px) auto;
  }
  #map .mapArea .mapAll {
    width: 72.93%;
  }
  #map .mapArea [class^='area'] {
    width: 19.6%;
    font-size: 2.13vw;
    border-radius: 5px;
    position: absolute;
  }
  #map .mapArea [class^='area'] h3 {
    font-size: 2.13vw;
    border-radius: 5px 5px 0 0;
  }
  #map .mapArea .area01 {
    top: 30%;
    left: 74.93%;
  }
  #map .mapArea .area02 {
    top: 60%;
    left: 74.93%;
  }
  #map .mapArea .area03 {
    top: 86.5%;
    left: 74.93%;
  }
  #map .mapArea .area04 {
    width: 12%;
    top: 86.5%;
    left: 59.93%;
  }
  #map .mapArea .area05 {
    top: 26px;
    left: 28.53%;
  }
  #map .mapArea .area06 {
    top: 26px;
    left: 5%;
  }
  #map .mapArea .area07 {
    width: 12%;
    top: 34%;
    left: 28.53%;
  }
  #map .mapArea .area08 {
    top: 34%;
    left: 5%;
  }
  #map .mapArea .mapList {
    padding: 8px;
  }
  /* link-text */
  #map .link-text {
    text-align: center;
    padding-top: 0;
  }
  #map .link-text a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    color: #1f3b9e;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border-bottom: 2px solid #1f3b9e;
    padding: 0 5px 3px;
  }
  #map .link-text a::after {
    content: '';
    background: url('../img/arrow-blue.svg') no-repeat center center / contain;
    width: 23px;
    aspect-ratio: 1/1;
  }
}

/*-------------------------
    flow
-------------------------*/
#flow .flow__contents {
  padding: 0 0 40px;
}
#flow .contents-title {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #1f3b9e;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.4;
  border-radius: 12px 12px 0px 0px;
  padding: 17px 0;
}
#flow .flow__contents-body {
  border: 2px solid #1f3b9e;
  border-radius: 0 0 12px 12px;
  padding: 30px 20px;
}
#flow .flow__item:not(:first-child) {
  padding-top: 30px;
}
#flow .flow__item:not(:last-child) {
  border-bottom: 1px solid #1f3b9e;
  padding-bottom: 30px;
}
#flow .flow__item-title {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #1f3b9e;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
}
#flow .flow__item-title span {
  display: inline-block;
  background: #fee302;
  color: #1f3b9e;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.2;
  text-align: center;
  padding: 6px 12px;
  border-radius: 4px;
  line-height: 1;
}
#flow .flow__item-description {
  color: #333333;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.4;
  margin-top: 12px;
}
#flow .flow__item-notes {
  color: #666666;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
  margin-top: 5px;
}
/* flow__cta */
#flow .flow__cta-wrap {
  margin-top: 12px;
}

@media screen and (min-width: 768px) {
  #flow .flow__contents {
    padding: 5px 0 60px;
  }
  #flow .contents-inner {
    max-width: 700px;
  }
  #flow .contents-title {
    font-size: 30px;
    padding: 20px 0;
  }
  #flow .flow__contents-body {
    padding: 40px;
  }
  #flow .flow__item-title {
    font-size: 28px;
  }
  #flow .flow__item-title span {
    font-size: 18px;
    line-height: 1.6;
    padding: 5px 20px;
  }
  #flow .flow__item-notes {
    font-size: 14px;
  }
  /* flow__cta */
  #flow .flow__cta-wrap {
    max-width: 540px;
    margin: 12px auto 0;
  }
}

/*-------------------------
    online
-------------------------*/
#online .online__contents {
  margin: auto auto 43px;
}
#online .online__title {
  font-weight: 700;
  font-size: 28px;
  line-height: 1.2143;
  letter-spacing: 0;
  color: var(--primary-color);
  text-align: center;
}
#online .online__img-wrap {
  margin: 22px auto 21px;
}
#online .online__text-wrap {
  margin: auto 16px;
}
#online .online__description {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
  color: var(--text-color);
}
@media screen and (min-width: 768px) {
  #online .online__contents {
    margin: auto auto 83px;
    padding: 0 20px;
  }
  #online .online__column {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #online .online__column-left {
    max-width: 56.2%;
  }
  #online .online__column-right {
    max-width: 37.9%;
  }
  #online .online__title {
    font-size: min(4.3269vw, 45px);
    line-height: 1.3;
    text-align: left;
  }
  #online .online__img-wrap {
    margin: auto;
  }
  #online .online__text-wrap {
    margin: 23px auto auto;
  }
  #online .online__description {
    font-size: min(1.7308vw, 18px);
    text-align: left;
  }
}

/*-------------------------
    faq
-------------------------*/
.sec_faq.ly_contBg_lightGlay {
  background-color: #f7f7f7;
}
.sec_faq .ly_cont {
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: min(7%, 60px);
  text-align: center;
}
.sec_faq .bl_faq_list {
  width: 90%;
  margin: 0 auto;
}
@media (min-width: 1025px) {
  .sec_faq .bl_faq_list {
    width: 100%;
  }
}

/* アイコン */
.sec_faq .bl_faq_icn {
  width: clamp(25px, calc((50 / 1025) * 100vw), 43px);
  margin-right: min(3%, 36px);
}

/* 見出し */
.sec_faq .bl_faq_head {
  display: flex;
  position: relative;
  padding: min(3%, 20px) min(4%, 20px);
  font-weight: bold;
  cursor: pointer;
  background-color: #1f377c;
  align-items: center;
}
.sec_faq .bl_faq_head:not(:first-child) {
  margin-top: min(5%, 40px);
}
.sec_faq .bl_faq_head .bl_aco_icn {
  width: min(calc((37 / 750)* 100vw), 28px);
  height: min(calc((37 / 750)* 100vw), 28px);
}
.sec_faq .bl_faq_headTxt {
  flex: 1;
  padding-right: 7%;
  text-align: left;
  font-size: clamp(14px, calc((28 / 750) * 100vw), 22px);
  line-height: 1.4;
  color: #fff;
}

/* 回答 */
.sec_faq .bl_faq_main {
  display: flex;
  align-items: flex-start;
  padding: min(5%, 30px) min(4%, 30px) min(6%, 65px) min(4%, 30px);
  background-color: #fff;
}
.sec_faq .bl_faq_mainTxt {
  flex: 1;
  text-align: left;
  font-size: clamp(13px, calc((26 / 1025) * 100vw), 20px);
  line-height: 1.8;
}
.sec_faq .bl_faq_mainTxt_note {
  font-size: clamp(8px, calc((16 / 1025) * 100vw), 18px);
}

/* ---------------------------------------------
  アコーディオン
--------------------------------------------- */
.sec_faq .bl_aco_btn {
  position: relative;
}
.sec_faq .bl_aco_contents {
  display: none;
}

/* アイコン 共通 */
.sec_faq .bl_aco_icn {
  position: absolute;
  top: 50%;
  right: 4%;
  width: min( calc((64 / 750) * 100vw), 42px);
  height: min( calc((64 / 750) * 100vw), 42px);
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

/* アイコン プラス */
.sec_faq .bl_aco_icn__plus {
  display: flex;
  align-items: center;
  justify-content: center;
}

.sec_faq .bl_aco_icn__plus::before,
.sec_faq .bl_aco_icn__plus::after {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #fff;
}
.sec_faq .bl_aco_icn__plus::before {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.sec_faq .bl_aco_btn.is_active .bl_aco_icn__plus::before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

@media (min-width: 1025px) {
  .sec_faq .bl_aco_icn__plus::before,
  .sec_faq .bl_aco_icn__plus::after {
    height: 2px;
  }
}

.sec_faq .hp_pc {
  display: none;
}
.sec_faq .hp_sp {
  display: block;
}

@media (min-width: 1025px) {
  .sec_faq .hp_pc {
    display: block;
  }
  .sec_faq .hp_sp {
    display: none;
  }
  .sec_faq .hp_scrollTop {
    margin-top: -60px;
    padding-top: 60px;
  }
}